BODY {
	FONT-FAMILY: 仿宋,宋体; FONT-SIZE: 12px
}
TABLE {
	FONT-FAMILY: 仿宋,宋体; FONT-SIZE: 12px
}
TD {
	FONT-FAMILY: 仿宋,宋体; FONT-SIZE: 12px
}
TR {
	FONT-FAMILY: 仿宋,宋体; FONT-SIZE: 12px
}
P {
	FONT-FAMILY: 仿宋,宋体; FONT-SIZE: 12px
}
INPUT {
	FONT-FAMILY: 仿宋,宋体; FONT-SIZE: 12px
}
SELECT {
	FONT-FAMILY: 仿宋,宋体; FONT-SIZE: 12px
}
TEXTAREA {
	FONT-FAMILY: 仿宋,宋体; FONT-SIZE: 12px
}
.b {
	LINE-HEIGHT: 130%
}
.c {
	LINE-HEIGHT: 160%
}
.d {
	LINE-HEIGHT: 180%
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:unknown {
	TEXT-DECORATION: none
}
.head {
	COLOR: #000000; FONT-FAMILY: 仿宋,宋体; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.head:link {
	COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.head:hover {
	COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.head:visited {
	COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.head:unknown {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
.white {
	COLOR: #ffffff; FONT-FAMILY: 仿宋,宋体; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.white:link {
	COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.white:hover {
	COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.white:visited {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
.white:unknown {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
INPUT {
	BORDER-BOTTOM-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #cccccc; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #cccccc; BORDER-TOP-WIDTH: 1px; FONT-SIZE: 9pt; HEIGHT: 18px; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}
TEXTAREA {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #000000; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #000000; BORDER-TOP-WIDTH: 1px; FONT-FAMILY: 宋体; FONT-SIZE: 9pt
}
SELECT {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #000000; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #000000; BORDER-TOP-WIDTH: 1px; FONT-FAMILY: 宋体; FONT-SIZE: 9pt
}
